<!-- -------------------- ./doc/part_auth.html -------------------- -->

<div class="container">

<p>&nbsp;</p>

<div class="alert alert-warning" role="alert" >
<h5>Votre session à expiré !, veuillez recharger votre porte-document avec le bouton ci dessous</h5>
<p class="text-center">
<a class="btn btn-secondary btn-sm" role="button" href="<?php echo $this->URL->GetDosMethod("Display"); ?>" ><span class="glyphicon glyphicon-refresh"></span>&nbsp;Recharger !</a>
</p>
</div>

